Subject: Re: Errors
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Nov 2001 14:10:12 +0100

On Sun, Nov 11, 2001 at 11:24:43PM +1100, Robert Collins wrote:
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, November 11, 2001 11:17 PM
> Subject: Errors
> 
> 
> > No matter what sever I try to install/download from it says I'm
> connected
> > twice.  I've spend a lot of time trying to download and install.  How
> do you
> > expect anyone to try cygwin with this problem????
> >
> > Clinton Roane
> 
> We don't. In fact we don't even use it ourselves. The whole thing, the
> thousands of users, and the hundreds of thousands of combined man hours
> to make it happen are completely fictional as it's purely a practical
> joke!

Yeah, since the whole life is just a fiction, how can anybody expect
us to create something real?

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/